import { FaItunes, FaSpotify, FaTwitter } from 'react-icons/fa';

export default function LinkList() {
    return (
        <span className="flex flex-row justify-evenly w-1/3 bg-blue-900 bg-gradient-to-t top-1 bottom-1 rounded">
            <FaTwitter color="#1DA1F2" />
            <FaSpotify color="#1DB954" />
            <FaItunes color="white" />
        </span>

    )
}